.drawer{
    position: fixed;
    bottom: -140px;
    right: 10px;
    z-index: 10000;
    transition: all ease-in-out .3s;

    .drawer-btn{
        a{
            display: flex;
            justify-content: space-between;
            width: 100%;
        }
        img{
            transition: all ease-in-out .3s;
        }
    }

    &.active{
        bottom: 0px;

        .drawer-btn img{
            transition: all ease-in-out .3s;
           rotate: 180deg;
        }
    }
}
